 
 .Options .ProductBox h2{
     display: none;
 }
 .hide{
     display: none;
 }
 .MobileProgress{
     display: block;
 }
 #mobile-header .navbar{
     position: relative;
 }
 .phonenav-pop .litopic > a{
     padding: 0;
     color: #fff;
 } 
 .Filter > h3{
     justify-content: space-between;
 }
 .Mobile-Icon{
     display: none;
 }
  /*手机端导航*/
  .phonenav{display:none;padding:15px 0}
  .phonenav .iconfont{font-size:24px}
  .phonenav-pop{position:absolute;top:100%;left:0;width:100%;
      height: calc(100vh - 75px );background: rgba(0,0,0,.5);
      z-index: 10;
  }
  .phonenav-pop ul{
      max-height: 100%;
      overflow: auto;
  }
  .backwhite{
      background: #fff;
  }
  .phonenav-pop>ul>li{border-top:1px solid #eee;}
  .phonenav-pop .litopic{padding:15px 20px;width:100%}
  .phchildnav>li{padding:15px 0px 15px 30px;border-top:1px solid #eee;}
  .phchildnav>li a{
      color: #fff;
  }
  .phchildnav ul{margin-top:10px;line-height:30px}
  .Custom .swiper .swiper-slide.active p{
      margin: 10px 0;
  }
    .ProductBox .close{
        display: none;
    }
 @media(max-width:768px){
     #mobile-header{display:block;position:relative}
     #pc-header{display:none}
     .container{
        width: 100% ;
        padding: 0 20px;
    }
    .header_box>.logo{
        flex: 1;
    }
    #mobile-header .header_box1{
        /*display: none;*/
        position: absolute;
        z-index: 100;
        width: 100%;
        background: #fff;
        left: 0;
        padding: 10px;
        height: fit-content;
    }
    #mobile-header .header_box1 .x9{
        width: 100%;
    }
    #mobile-header{
        position: sticky;
        top: 0;
        left: 0;
        z-index: 100;
        background: #111111;
    }
    .User{
        gap: 10px;
    }
    .header_box{
        gap: 20px;
    }
    .searchBar-m .form-group,.searchBar-m .input{
        width: 85%;
    }
    .searchBar-m .form-group{
        top: 60%;
    }
    .navbar .header{
        background: #111111;
    }
    .slides-arrow.dot-center .owl-dots{
        position: absolute;
        top: auto;
        bottom: 0;
    }
    .MainHomeContent{
        padding-top: 30px;
    }
    .container-layout{
        max-width: 100%;
        width: 100%;
        padding: 0 20px;
    }
    .sale-title{
        margin-bottom: 20px;
    }
    .MainHomeContent h2{
        font-size: 32px;
        margin-bottom: 0px;
    }
    .sale-items .items-photo{
        transform: translateY(0);
        margin-bottom: 0;
    }
    .flex{
        flex-wrap: wrap;
    }
    .jianjie-list{
        gap: 20px;
        width: 100%;
    }
    .jianjie-list .jianjie-items{
        width: calc(50% - 10px);
    }
    .section{
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .font20{
        font-size: 14px;
    }
    .SALE .sale-title .right a{
        display: inline-block;
    }
    .adv p{
        display: none;
    }
    .adv h2{
        font-size: 22px;
    }
    .adv .btn-lists .btn{
        padding: 10px;
    }
    .banner-info{
        width: 100%;
        padding: 0 20px;
    }
    .mtop80,.mtop70{
        margin-top: 30px;
    }
    .mbot60{
        margin-bottom: 20px;
    }
    .quality-lists{
        grid-template-columns: repeat(1,100%);
        gap: 10px;
    }
    .quality-lists li{
        padding: 10px;
    }
    .ptop110{
        padding-top: 30px;
    }
    .pbot110{
        padding-bottom: 30px;
    }
    .adv h2{
        margin-bottom: 10px;
    }
    
    .PRODUCTS-BOX .box-right .box-right-item .Image-Text{
        padding: 20px;
    }
    .PRODUCTS-BOX .box-left .box-container ul{
        margin: 20px 0 ;
        gap: 20px;
    }
    .PRODUCTS-BOX{
        padding: 20px 0;
        gap: 20px;
    }
    .SALE .sale-title{
        gap: 20px;
    }
    .information-lists{
        grid-template-columns: repeat(2,calc(50% - 10px));
        gap: 20px;
    }
    .MainHomeContent .btn{
        padding: 10px;
    }
    .sale-title.Bottom{
        margin-bottom: 20px;
    }
    .sale-title.Bottom h2{
        margin-bottom: 0;
    }
    #title3{
        margin-bottom: 20px;
    }
    .sale-title .sale-btn{
        display: none;
    }
    
    .sale-title h2{
        margin-bottom: 0;
    }
    .Product{
        margin-left: 0;
    }
    .Product .content{
        gap: 20px;
        grid-template-columns: repeat(1,100%);
    }
    .product-item .product-photo{
        height: 210px;
    }
    .Filter{
        width: 100%;
    }
     .Mobile-Icon{
         display: block;
     }
     .FilterOptions{
         position: fixed;
         top: 0;
         left: 0;
         right: 0;
         bottom: 0;
         background: rgba(0,0,0,0.1);
         z-index: 100;
         display: none;
     }
     .Options{
         display: flex;
         height: 100%;
         align-items: center;
         justify-content: center;
     }
     .Options .ProductBox{
         background: #fff;
         width: 80%;
         padding: 20px;
         height: 45vh;
         position: relative;
         display: flex;
         flex-direction: column;
     }
     .product-box{
         flex-wrap: wrap;
     }
     .FilterOptions .Options .ProductBox h2{
         display: block;
         font-size: 26px;
         margin-bottom: 20px;
     }
     .FilterOptions .Options .ProductBox .OptionsContent{
         flex: 1;
         overflow: auto;
     }
     .FilterOptions .Options .ProductBox .close{
         position: absolute;
         right: 20px;
         top: 20px;
     }
     .ProductBanner h2{
         font-size: 32px;
     }
     .product-item img{
         height: 100% !important;
     }
     .channel-banner {
         height: 210px;
     }
     .After-sales{
         padding: 30px 0;
     }
     .normal-list{
         gap: 20px;
         grid-template-columns:repeat(1,100%)
     }
     .After-sales h2{
         font-size: 24px;
         margin-bottom: 20px;
     }
     .After-sales .layout{
         margin-bottom: 30px;
     }
     .FAQ .dot{
         padding: 10px;
     }
     .Time-Mobile{
         flex-direction: column;
     }
     .time .time-left, .time .time-right{
         width: 100%;
     }
     .Contact h1{
         font-size: 32px;
     }
     .time .time-left{
         padding: 20px;
     }
     .contact-information{
         margin-top: 20px;
     }
     .contact-information .information-item{
         padding: 20px;
     }
     .contact-information .information-item .address{
         margin-top: 20px;
     }
     .nav-bread a:nth-child(3){
         display: none;
     }
    
     section{
         padding-bottom: 0;
     }
     main h2{
         font-size: 32px;
         margin-bottom: 20px;
     }
     
     .Contact{
         padding-bottom: 30px;
     }
     .swiper-bg{
         padding: 0 60px ;
     }
     .swiper-bg img{
         margin-top: 0;
     }
     .grid-2{
        grid-template-columns: repeat(1,100%);
        gap: 20px;
     }
     .footer-left-upload{
         width: 100%;
     }
     .File{
         gap: 30px;
        margin-top: 20px;
        margin-bottom: 30px;
     }
     .MyText{
         margin-top: 20px;
     }
     .guestbook{
         padding: 30px 0 30px 0;
     }
     .guestbook h2{
         font-size: 24px;
     }
     .guestbook-information{
         margin-top: 30px;
     }
     .form-button{
         width: 100%;
     }
     .channel-banner.news{
         height: 210px;
     }
    
     .pagination{
        margin-top: 30px;
        margin-bottom: 30px;
     }
     
     .x5,.x7{
         width: 100%;
     }
    .padding-large{
        padding: 30px 0;
    }
    .intro{
        padding: 20px;
    }
    .ey-buyaction .item-btn{
        margin-right: 0;
    }
    .ey-buyaction{
        gap: 10px;
    }
    .ey-buyaction .item-btn.btn-black,.ey-buyaction .item-btn{
        width: calc(50% - 5px);
    }
    .ey-buyaction .item-btn:last-child{
        width: 100%;
    }
    .sku-lists{
        grid-template-columns:repeat(1,100%)
    }
    .blank-big{
        display: none;
    }
    .Margin-70{
        margin-top: 30px;
    }
    .layout:after{
        content:none;
    }
    .NowPay .items-btn{
        padding: 15px;
    }
    .NowPay {
        width: 100%;
        justify-content: space-between;
    }
    .ProductComparison{
        display: none;
    }
    .Customer .Customer-line ,.Customer .Customer-right{
        display: none;
    }
    .article-type{
        flex-direction: column;
    }
    .product .post h2{
        font-size: 18px;
    }
    .price .users_price{
        font-size: 18px;
    }
   
    .item-con .item-con-m {
        flex: 1;
    }
    .MobileProduct{
        display: none;
    }
    .Delete{
        display: none;
    }
    .info_block{
        width: 100%;
        margin-right: 0;
    }
    .payment_block{
        padding: 30px 0;
    }
    .payment_block h2{
        margin: 0;
    }
    .payment_block .el-col-12{
        width: 100%;
    }
    .AddTip{
        margin-top: 20px;
    }
    .AddTip .AddTip-information{
        margin-bottom: 20px;
    }
    .product_box{
        padding: 20px;
    }
    .Dialog .Dialog-content{
        width: 90%;
    }
    .Dialog .Dialog-content .btn-close{
        margin-bottom: 20px;
    }
    
    .box{
        padding: 0 20px;
        gap: 20px;
        justify-content: center;
    }
    .box .box-right{
        width: 100%;
        padding-right: 0;
        padding-top: 0;
    }
    .box .box-right .right-footer a{
        flex: 1;
        text-align: center;
    }
    .information-lists .information-items{
        height: 170px;
    }
    .PRODUCTS-BOX .box-left .box-container{
        width:100%;
        padding: 0 20px;
        max-width: 100%;
    }
    .left-btns{
        gap: 20px;
    }
    .PRODUCTS-BOX .box-left, .PRODUCTS-BOX .box-right{
        width: 100%;
        flex: none;
    }
    .PRODUCTS-BOX .box-left .box-container ul li{
        gap: 10px;
        padding: 10px;
    }
    .mtop110{
        margin-top: 30px;
    }
    .information-lists .information-items h3{
        font-size: 26px;
    }
    .box .box-left{
        width: 100%;
    }
    .mtop25{
        margin-top: 15px;
    }
    .mbot15{
        margin-bottom: 10px;
    }
    .mbot25{
        margin-bottom: 15px;
    }
    .quality-btn a{
        padding: 16px 0;
        flex: 1;
        text-align: center;
    }
    .quality-btn{
        gap: 20px;
        margin-top: 15px;
        margin-bottom: 20px;
    }
    .News-lists{
        gap: 20px;
        grid-template-columns:repeat(1,100%);
    }
    .MainHomeContent h2 + p{
        display: none;
    }
    .News-title .title-right{
        padding: 15px;
    }
    .MainHomeContent h2{
        margin-bottom: 10px;
    }
    .box .box-right p{
        display: block;
    }
    .mtop40{
        margin-top: 20px;
    }
    .contact .box{
        padding: 0 ;
    }
    .Myform .RadioBox{
        grid-template-columns: repeat(2,calc(50% - 8px));
    }
    .introduce p{
        margin-bottom: 10px;
    }
    .MainHomeContent{
        padding: 30px 0;
    }
    .channel-banner .banner-info h3{
        width: 100%;
        font-size: 24px;
    }
    .channel-banner .banner-info .btn{
        padding: 15px 20px;
    }
    .Article{
        grid-template-columns:repeat(1,100%);
        margin-bottom: 0;
    }
    .sale-lists .sale-items{
        padding: 20px;
    }
    .mbot50{
        margin-bottom: 20px;
    }
    .sale-lists.Article .sale-items p{
        margin-top: 20px;
    }
    main h2 +p{
        display: none;
    }
    main{
        padding-top: 30px;
    }
    .container.BoxBg{
        padding: 0 20px;
    }
    .MyBox{
        width: 100%;
        padding: 30px 0;
    }
    .MobileBox{
        margin-top: 30px;
        padding-bottom: 0;
    }
    .products-items a{
        gap: 20px;
    }
    .mtop20{
        margin-top: 10px;
    }
    .mbot20{
        margin-bottom: 10px;
    }
    .products-items{
        padding: 20px;
    }
    .products-items:last-child{
        margin-bottom: 0;
    }
    .industry-lists{
        grid-template-columns: repeat(1,100%);
    }
    .industry-items .industry-information{
        padding: 15px 30px;
    }
    .About{
        display: block;
        font-size: 14px;
    }
    .about-lists{
        grid-template-columns: repeat(2,50%);
        margin-bottom: 30px;
    }
    .about-lists .about-items{
        margin: 0;
        padding: 20px;
        border-right: none;
    }
    .about-lists .about-items:nth-child(1){
        border-right: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
    }
    .about-lists .about-items:nth-child(2){
        border-bottom: 1px solid #ccc;
    }
    .about-lists .about-items:nth-child(3){
        border-right: 1px solid #ccc;
    }
    .AboutBox{
        padding: 0;
    }
    .font24{
        font-size: 16px;
    }
    .mbot40{
        margin-bottom: 20px;
    }
    .Expect-lists{
        grid-template-columns: repeat(1,100%);
    }
    .mtop50{
        margin-top: 20px;
    }
    .Expect-lists .Expect-items{
        padding: 20px 30px;
    }
    .Main-footer{
        height: 210px;
        gap: 0;
    }
    .programme-item .item-photo img{
        max-width: 260px;
    }
    .MEET-lists{
        grid-template-columns: repeat(2,calc(50% - 10px));
        row-gap:20px
    }
    .dialog .dialog-content{
        width: 90%;
        margin-top:10vh;
        padding: 20px;
    }
    .mtop30{
        margin-top: 10px;
    }
    .mbot30{
        margin-bottom: 10px;
    }
    .dialog .dialog-body p{
        margin-bottom: 0  !important;
    }
    .dialog .dialog-body{
        padding: 0;
    }
    .font36{
        font-size: 24px;
    }
    .job-Box p i{
        margin: 0;
    }
    .job-Box p span{
        display: none;
    }
    .job-Box p:nth-child(2),.job-Box p:nth-child(3){
        display: none;
    }
    .job-Box{
        padding: 10px 0;
    }
    .Myform .button{
        width: 100%;
    }
    .file_box{
        width: 100%;
        padding: 10px 20px;
        margin-top: 20px;
    }
    .QUALITY-lists{
        grid-template-columns:repeat(1,100%)
    }
    .QUALITY-lists li{
        padding: 30px 20px ;
        padding-top: 0;
    }
    .Counterfeit-lists{
        padding: 0;
    }
    .Counterfeit-lists li{
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    .news-box{
        padding: 10px 0;
        gap: 20px;
    }
    .news-box .box-left{
        width: 100%;
    }
    .news-box .box-right{
        width: 100%;
    }
    .news-box .box-right h4{
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    .news-lists .items-information{
        padding: 10px;
    }
    .news-lists{
        grid-template-columns:repeat(1,100%);
    }
    .contact-lists {
        grid-template-columns:repeat(1,100%);
    }
    .contact-lists .contact-items{
        justify-content: center;
    }
    .ptop80{
        padding-top: 30px;
    }
    .pbot80{
        padding-bottom: 30px;
    }
    .TitleBold{
        font-size: 32px;
    }
    .TitleBold + p{
        display: none;
    }
    .ptop60{
        padding-top: 30px;
    }
    .mask-white{
        width: 100%;
        height: calc(100% + 30px);
        transform: translateY(-30px);
    }
    .detail{
        margin: 30px 0;
        gap: 10px;
    }
    .DIFFERENT li{
        padding: 20px 0;
        flex-wrap: wrap;
        gap: 10px;
    }
    .DIFFERENT li .DIFFERENT-right{
        width: 100%;
    }
    .detail .detail-left,.detail .detail-right{
        width: 100%;
    }
    .Mytitle{
        width: 100%;
    }
    .DIFFERENT{
        margin-top: 20px;
    }
    .ProductBox .close {
        display: inline-block;
    }
    .download-btn{
        width: 100%;
        margin-top: 10px;
    }
    .product-box{
        gap: 20px;
    }
    .MainPic{
        padding: 15px 30px;
    }
.icons-items:nth-child(1){
    top: 34%;
    right: 25%;
}
.icons-items:nth-child(2){
    top: 38%;
    right: 24%;
}
.redBox{
    top: -30px;
    height: 250px;
    width: 50%;
}
    /*#mobile-header .logo{*/
    /*    width: 30%;*/
    /*}*/
 }
 .bor-t {
    border-top: 1px solid #eee;
}
.p10 {
    padding: 10px;
}